@extends('admin.layout')

@section('content')
    <div class="row">
        <div class="ibox-content">
            <div class="list-group">

                <div class="list-group-item">

                    <h3 class="list-group-item-heading">ID</h3>

                    <p class="list-group-item-text"> {{ $data['id'] or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">用户</h3>

                    <p class="list-group-item-text"> {{ $data->user->username or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">新品</h3>

                    <p class="list-group-item-text"> {{ $data->newgoods->title or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">{{$data->newgoods->comments_field_1}}</h3>

                    <p class="list-group-item-text"> {{ $data['comments_field_1'] or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">{{$data->newgoods->comments_field_2}}</h3>

                    <p class="list-group-item-text"> {{ $data['comments_field_2'] or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">{{$data->newgoods->comments_field_3}}</h3>

                    <p class="list-group-item-text"> {{ $data['comments_field_3'] or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">{{$data->newgoods->comments_field_4}}</h3>

                    <p class="list-group-item-text"> {{ $data['comments_field_4'] or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">评论详情</h3>

                    <p class="list-group-item-text"> {{ $data['content'] or ''}}</p>

                </div>

                <div class="list-group-item">

                    <h3 class="list-group-item-heading">商家回复</h3>

                    <p class="list-group-item-text"> {{ $data['response'] or ''}}</p>

                </div>

                <div class="list-group-item">

                    <h3 class="list-group-item-heading">图片</h3>

                    <p class="list-group-item-text">
                        @foreach($data->picture as $item)
                            <img src="{{$item}}" alt="" style="height: 80px;margin-right: 10px">
                        @endforeach
                    </p>

                </div>

                <div class="list-group-item">

                    <h3 class="list-group-item-heading">添加时间</h3>

                    <p class="list-group-item-text"> {{ $data['created_at'] or ''}}</p>

                </div>
                <div class="list-group-item">

                    <h3 class="list-group-item-heading">更新时间</h3>

                    <p class="list-group-item-text"> {{ $data['updated_at'] or ''}}</p>

                </div>
            </div>
        </div>
    </div>
@endsection